Subject: [pm-dir] Review of RTP usage Draft

From: Vinayak Hegde <[email-masked]>
Date: Sun, 2 Feb 2014 20:22:15 +0530

Draft Link : http://tools.ietf.org/html/draft-ietf-rtcweb-rtp-usage-11

Comments:
None.

This draft refers to RTCP XR blocks drafts/RFCs and the frameworks for
them. We have been reviewing them separately. The draft also does not
contain any new definition of performance metrics. Hence no check RFC 6390
conformance arises.

Thanks
Vinayak